## golang-github-adxgun-registry-auth 0.0~git20200730.8cde180

=== debian/changelog ===
golang-github-adxgun-registry-auth (0.0~git20200730.8cde180-4) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 31 Mar 2025 09:22:39 +0200

golang-github-adxgun-registry-auth (0.0~git20200730.8cde180-3) unstable; urgency=medium

  * Include author's full name.

 -- Roland Mas <lolando@debian.org>  Thu, 27 Mar 2025 09:56:01 +0100

golang-github-adxgun-registry-auth (0.0~git20200730.8cde180-2) unstable; urgency=medium

  * Exclude /usr/bin/example from binary package.

 -- Roland Mas <lolando@debian.org>  Fri, 14 Mar 2025 09:24:23 +0100

golang-github-adxgun-registry-auth (0.0~git20200730.8cde180-1) unstable; urgency=medium

  * Initial release (Closes: #1100417)

 -- Roland Mas <lolando@debian.org>  Thu, 13 Mar 2025 17:48:46 +0100
