=== debian/control ===
Source: golang-github-adxgun-registry-auth
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Roland Mas <lolando@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-docker-distribution-dev,
 golang-github-docker-libtrust-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adxgun-registry-auth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-adxgun-registry-auth.git
Homepage: https://github.com/adxgun/registry-auth
XS-Go-Import-Path: github.com/adxgun/registry-auth

Package: golang-github-adxgun-registry-auth-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: private docker registry token authentication server (library)
 This package implements a docker registry token authentication server.
 .
 The goal of this project is to provide a flexible, easy-to-customize
 package for implementing docker registry token authentication server.
 Other solutions allows developers to configure auth database or acls
 which is too simple and complex at the same time. This package will
 allow developers to perform authentication and authorization to
 private/self-hosted docker registry in-app, which makes it easy for
 developers to write their authentication or authorization logic as they
 see fit.
 .
 This package is particularly useful when you have a self-hosted docker
 registry and you need to define access and permissions for users.
 Default docker registry login is a simple htpasswd file that'll be
 verified over HTTP basic auth. This method limited as it only allows a
 single user a full access to the docker registry. By having a token
 authentication server, you can write your own authentication and
 authorization logic thereby allowing multiple user authentication for
 your self-hosted docker-registry.
