=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_install:
	rm $(CURDIR)/debian/*/usr/bin/example
